* {
  margin: 0;
  padding: 0;
}

html,
body {
  background: #ffffff !important;

}

/* 自定义整个滚动条 */
::-webkit-scrollbar {
  width: 2px;
  /* 设置滚动条的宽度 */
  background-color: #f9f9f9;
  /* 滚动条的背景色 */
}

/* 自定义滚动条轨道 */
::-webkit-scrollbar-track {
  background: #f9f9f9;
  /* 轨道的背景色 */
  /* 轨道的圆角 */
}

/* 自定义滚动条的滑块（thumb） */
::-webkit-scrollbar-thumb {
  background-color: #145C98;
  /* 滑块的背景色 */

}

.index_banner_swiper {
  width: 100%;
  position: relative;
}

.index_banner {
  width: 100%;
  height: calc(100px + 40rem);

}

.index_banner_img {
  width: 100%;
  height: 100%;
  position: relative;
}

.index_banner .index_banner_pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.banner_text {
  max-width: 1600px;
  width: 90%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner_text .p1 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 700;
  font-size: calc(14px + 2rem);
  color: #222222;
  line-height: calc(18px + 3rem);
}

.banner_text .p2 {
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(10px + 0.5rem);
  color: #666666;
  line-height: calc(9px + 1rem);
  letter-spacing: 1px;
  margin-top: calc(7px + 1.5rem);
}

.more {
  width: calc(100px + 5rem);
  height: calc(8px + 3rem);
  background: #2664A1;
  border-radius: calc(2px + 1.5rem);
}

.more a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: SourceHanSansCN_Regular;
  font-weight: 500;
  font-size: calc(8px + 0.5rem);
  color: #FFFFFF;
  line-height: 1;
}

.index_1_box {
  width: 100%;
  padding-top: calc(18px + 5rem);
  padding-bottom: calc(37px + 5rem);
}

.index_1 {
  max-width: 1600px;
  width: 90%;
  margin: auto;
}

.index_1_title p {
  font-family: SourceHanSansCN_Bold;
  font-weight: 700;
  font-size: calc(8px + 2rem);
  color: #222222;
  line-height: calc(10px + 3rem);
  text-align: center;
}

.index_1_title div {
  width: calc(20px + 5rem);
  height: calc(5px + 0.25rem);
  background: #2664A1;
  margin: auto;
  margin-top: calc(7px + 1.5rem);
}

.index_1_list {
  display: flex;
  justify-content: space-between;
  /* padding: 0 calc(10px + 1rem); */
  margin-top: calc(4px + 4rem);
}

.index_1_item {
  width: calc(61px + 7rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  border-left: 1px #D8D8D8 solid;
  padding-left: calc(15px + 2rem);
  position: relative;
}

.index_1_item img {
  height: calc(20px + 2rem);
  margin-bottom: calc(7px + 1rem);
}

.index_1_item .p1 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 500;
  font-size: calc(4px + 1rem);
  color: #222222;
  line-height: calc(5px + 1.5rem);

}

.index_1_item .p2 {
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(6px + 0.5rem);
  color: #666666;
  line-height: calc(3px + 1rem);
  margin-top: calc(5px + 0.5rem);
}

.index_1_item .line {
  width: calc(1px + 0.2rem);
  height: calc(1px + 1rem);
  background: #155F9E;
  position: absolute;
  top: calc(9px + 1rem);
  left: calc(0px + 0.1rem);
}

.index_2_box {
  width: 100%;
  padding-bottom: calc(34px + 5rem);
}

.index_2_title_left .p0{
font-family: SourceHanSansCN_Regular;
font-weight: 400;
font-size: calc(10px + 0.5rem) !important;
color: #155F9E !important;
line-height: calc(9px + 1rem) !important;
margin-bottom: calc(4px + 0.5rem);
}

.index_2{
  max-width: 1600px;
  width: 90%;
  margin: auto;
}


.index_2_title{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.index_2_nav{
  border-bottom: calc(1px + 0.1rem) #145C98 solid;
  padding-bottom: calc(3px + 1.5rem);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(19px + 5rem);
  margin-top: calc(19px + 4rem);
  padding-left: calc(4px + 1rem);
}
.index_2_nav_item{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(5px + 0.5rem);
  cursor: pointer;
}
.index_2_nav_item img{
  width: calc(1px + 1rem);
  display: none;
}
.index_2_nav_item p{
font-family: SourceHanSansCN_Regular;
font-weight: 300;
font-size: calc(10px + 0.5rem);
color: #666666;
line-height: calc(9px + 1rem);
}

.index_2_nav_item_act img{
  display: block;
}
.index_2_nav_item_act p{
  color: #145C98;
  font-weight: bold;
}
.index_2_list_box{
  width: 100%;
}

.index_2_list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: calc(18px + 2rem);
}

.index_2_list_item{
  width: 25%;
  height: calc(99px + 15rem);
  background: url(../images/pro_bg.png);
  background-size: cover;
  padding: 0 calc(17px + 2rem);
}

.index_2_list_item .p1{
font-family: SourceHanSansCN_Regular;
font-weight: 600;
font-size: calc(4px + 1rem);
color: #155F9E;
line-height: calc(5px + 1.5rem);
margin-top: calc(10px + 2rem);
}

.index_2_list_item .p2{
font-family: SourceHanSansCN_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #666666;
line-height: calc(6px + 1rem);
margin-top: calc(3px + 0.5rem);
}
.index_2_list_item img{
  width: 100%;
}
.index_2_list_item:hover{
  background: url(../images/pro_bg_act.png) no-repeat;
}
.index_2_list_item:hover p{
  color: #ffffff;
}



.index_3_box {
  width: 100%;
}

.index_3 {
  width: 100%;
}

.index_3_pic_list {
  margin-top: calc(15px + 2rem);
  height: calc(128px + 30rem);
  position: relative;
}

.index_3_pic_item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
  transition: .5s;
}

.index_3_pic_item_act {
  z-index: 11;
}

.index_3_pic_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index_3_pic_text {
  max-width: 1600px;
  width: 90%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.index_3_nav {
  width: calc(82px + 15rem);
  height: 100%;
  background: rgba(0, 15, 37, 0.6);
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: calc(6px + 1rem) 0;

}

.index_3_nav_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(1px + 2rem);
  padding: calc(5px + 0.5rem) 0;
  padding-left: calc(4px + 2rem);
  cursor: pointer;
}

.index_3_nav_item img {
  width: calc(7px + 1.5rem);
  opacity: 0;
  transition: .3s;
}

.index_3_nav_item p {
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(10px + 0.5rem);
  color: rgba(255, 255, 255, 0.8);
  line-height: calc(9px + 1rem);
  opacity: 0.8;
}

.index_3_nav_item_act {
  background: linear-gradient(-270deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
}

.index_3_nav_item_act img {
  opacity: 1;
}

.index_3_nav_item_act p {
  color: #ffffff;
  opacity: 1;
}

.index_4_box {
  width: 100%;
  padding-top: calc(45px + 5rem);
  padding-bottom: calc(27px + 5rem);
}

.index_4 {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(4px + 5rem);
  margin-top: calc(7px + 3rem);
}

.index_4_pic {
  width: 52.1798%;
  height: calc(171px + 20rem);
}

.index_4_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index_4_right {
  flex: 1;
}

.index_4_right .p2 {
  width: calc(100px + 30rem);
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(6px + 0.5rem);
  color: #666666;
  line-height: calc(6px + 1.5rem);
  margin-top: calc(10px + 1.5rem);
}

.index_4_num {
  max-width: 1600px;
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  margin-top: calc(2px + 4rem);
  /* padding-right: calc(80px + 4rem); */
}

.index_4_num_item {
  width: 17%;
}

.index_4_num_item .p1 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 700;
  font-size: calc(6px + 1.5rem);
  color: #2664A1;
  line-height: calc(12px + 3rem);
}

.index_4_num_item .p1 span {
  font-size: calc(8px + 2rem);
}

.index_4_num_item .p2 {
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(6px + 0.5rem);
  color: #333333;
  line-height: calc(6px + 1.5rem);
  margin-top: calc(1px + 0.1rem);
}

.index_5_box {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: calc(1px + 4rem);
}

.index_5 {
  max-width: 1780px;
  width: 95%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.index_5_left {
  width: 43.8202%;
}

.index_5_title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.index_5_title .p1 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 700;
  font-size: calc(8px + 2rem);
  color: #222222;
  line-height: calc(10px + 3rem);
}

.index_5_title .p2 {
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(10px + 0.5rem);
  color: #666666;
  line-height: calc(9px + 1rem);
}

.index_5_list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: calc(10px + 2rem);
  margin-top: calc(15px + 3rem);
}

.index_5_item {
  border-bottom: 1px #D8D8D8 solid;
  padding-bottom: calc(10px + 2rem);
}

.index_5_item .p1 {
  font-family: SourceHanSansCN_Normal;
  font-weight: 350;
  font-size: calc(6px + 0.5rem);
  color: #2664A1;
  line-height: calc(3px + 1rem);
}

.index_5_item .p2 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 500;
  font-size: calc(2px + 1rem);
  color: #222222;
  line-height: calc(2px + 1.5rem);
  margin-top: calc(7px + 0.5rem);
  transition: .3s;
}

.index_5_item a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.index_5_item:hover .p2 {
  color: #2664A1;
}

.index_5_pic {
  width: 48.0337%;
  height: calc(38px + 40rem);
}

.index_5_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1100px){
    body{
        overflow: hidden;
    }
  .index_banner {
    height: calc(100px + 20rem);
}
.banner_text .p1{
  font-size: calc(14px + 1rem);
  line-height: 1.5;
  margin-top: 0 !important;
}
.banner_text .p2{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.more {
  height: calc(20px + 3rem) !important;
}
.more a{
  font-size: calc(10px + 1rem) !important;
}
.index_1_title p{
  font-size: calc(14px + 1rem) !important;
  line-height: 1.5;
}
.index_1_list{
  flex-wrap: wrap;
  row-gap: calc(10px + 3rem);
}
.index_1_item{
  width: 48.5%;
}
.index_1_item .p1{
  font-size: calc(12px + 1rem);
  line-height: 1.5;
}
.index_1_item .p2{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_1_item .line {
  height: calc(12px + 1rem);
  
}
.index_1_item:nth-last-of-type(1){
  width: 100%;
}
.index_2_title{
  flex-direction: column;
  justify-content: flex-start;
  gap: calc(10px + 1rem);
}
.index_2_title_left{
  width: 100%;
}
.title .p0{
  font-size: calc(10px + 1rem) !important;
  line-height: 1.5 !important;
}
.title .p1{
  font-size: calc(12px + 1rem);
  line-height: 1.5;
}
.title .p1 br{
  display: none;
}
.index_2_nav{
flex-wrap: wrap;
  gap: calc(10px + 1rem);
}
.index_2_nav_item{
  width: 46.5%;
}
.index_2_nav_item p{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_2_nav_item img {
  width: calc(14px + 1rem);
}
.index_2_list{
  flex-wrap: wrap;
}
.index_2_list_item{
  width: 50%;
  padding: 0 calc(15px + 2rem);
}
.index_2_list_item .p1{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_2_list_item .p2{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_3_nav_item p{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_3_pic_list {
  height: calc(128px + 53rem);
}
.index_3_pic_text .title{
  width: 50%;
}
.index_4{
  flex-direction: column;
  justify-content: flex-start;
  gap: calc(10px + 1rem);
}
.index_4_pic{
  width: 100%;
}
.index_4_right{
  width: 90%;
  margin: auto;
}
.index_4_right .p2{
  width: 100%;
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_4_num_item .p1 span{
  font-size: calc(16px + 1rem);
  line-height: 1.5;
}
.index_4_num_item .p2{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_4_num_item {
  width: 22%;
}
.index_5_box{
 justify-content: center;
}
.index_5{
  width: 90%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: calc(10px + 1rem);
  margin: auto;
}
.index_5_left{
  width: 100%;
}
.index_5_item .p1{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_5_item .p2{
  font-size: calc(10px + 1rem);
  line-height: 1.5;
}
.index_5_pic{
  width: 100%;
  height: auto;
}
}